Mac Widgets for Debian
======================

Unmaintained upstream
---------------------

This software is unmaintained upstream since november 2014. The project
on googlecode.com was archived [1] and automatically exported to
github [2], with no changes since then.
[1] https://code.google.com/p/macwidgets/
[2] https://github.com/sjPlot/macwidgets

There are a couple of forks on github:
* https://github.com/JTWalraven/macwidgets
* https://github.com/krichter722/macwidgets
* https://github.com/sylvainallard/macwidgets

The latter appears to be the most maintained so far.

 -- Gilles Filippini <pini@debian.org>  Thu, 26 Nov 2015 23:16:50 +0100

Mac Widgets source
------------------

There is no source release from the Mac Widgets project. Hence the upstream
source tarball is fetched from upstream's SVN repository at:
 http://macwidgets.googlecode.com/svn/trunk

Then, files to exclude to be dfsg compliant are handled using
debian/orig-tar.sh the same way uscan would proceed. Excluded paths are listed
into debian/orig-tar.exclude.

The SVN revision of the current source tarball is reported either into the
upstream version or as a debian/changelog entry.


 -- Gilles Filippini <pini@debian.org>  Thu, 24 Mar 2011 21:39:38 +0100
